.workspace-sidebar {
  .workspace-sidebar-header {
    .workspace-sidebar-header-search {
      @extend %flexbox;
      @include justify-content(center);
      @include align-items(center);
      width: 100%;
      background-color: rgba(#fff, .2);
      margin: 6px 0;
      input {
        background-color: transparent;
        border-radius: 0;
        color: #fff;
        flex: 1;
        &::-webkit-input-placeholder { /* Chrome/Opera/Safari */
          color: rgba(#fff,.8);
          font-style: italic;
        }
        &::-moz-placeholder { /* Firefox 19+ */
          color: rgba(#fff,.8);
          font-style: italic;
        }
        &:-ms-input-placeholder { /* IE 10+ */
          color: rgba(#fff,.8);
          font-style: italic;
        }
        &:-moz-placeholder { /* Firefox 18- */
          color: rgba(#fff,.8);
          font-style: italic;
        }
      }
    }
  }
  .workspace-sidebar-content {
    .user-avatar-block {
      width: 44px;
      height: 44px;
    }
    .block-inter-info {
      border-bottom: 1px solid darken($workspace-sidebar-bg-color, 10%);
      margin-bottom: 30px;
      padding-bottom: 30px;
    }
  }
  &.sidebar-block-info {
    @include media-breakpoint-down(sm) {
      flex: 0;
      flex-basis: 248px;
      padding: 20px 14px 14px;
      background-color: transparent;
    }
  }
}

